CADABRA2IPYNB(1)

NAME
cadabra2ipynb - convert Cadabra2 notebooks to Jupyter notebooks

SYNOPSIS
cadabra2cadabra [cadabra notebook file (.cnb)] [Jupyter notebook file (.ipynb)]

DESCRIPTION
The Cadabra2-Gtk notebook front-end for Cadabra2 produces notebooks in a JSON format, but these notebooks are not compatible with Jupyter notebooks. This command converts Cadabra notebooks to Jupyter notebooks, which can be executed using the Cadabra Jupyter kernel.

SEE ALSO
cadabra2-gtk(1),cadabra2(1) See the web page at https://cadabra.science/ for more information and up-to-date sample notebooks.

AUTHORS
Kasper Peeters <info@cadabra.science>